body{ 
    font-family: Arial, Helvetica, sans-serif;
    height: 100vh;
    width: 100%;
    margin: 0;
}

#main-header{
    width: 100%;
    height: 5%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#main-header a {
    color: black;
    text-decoration: none;
    margin: 0 15px;
    font-size: 13px;
}
#menu-image{
    height: 20px;
    width: 20px;
    margin: 0 15px;
    cursor: pointer;
}

main {
    width: 100%;
    height: 85%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#logo {
    height: 100px;
    width: 300px;
    margin: 25px 0;
}

#search-bar {
    border: 1px solid #dfe1e5;
    border-radius: 24px;
    height: 44px;
    width: 600px;
    margin: 25px 0;
    cursor: text;
    outline: none;
    padding: 8px 24px;
    box-sizing: border-box;
}

.search-button {
    background-color: #f3f2f2;
    border: 1px solid #f3f2f2;
    border-radius: 4px;
    color: black;
    font-size: 14px;
    margin: 11px 4px;
    padding: 0 16px;
    height: 36px;
    outline: none;
    cursor: pointer;
}

#main-footer{
    width: 100%;
    height: 10%;
    display: flex;
    flex-direction: colum;
    background-color:#f3f2f2;
    color: black;
}

#main-footer-country{
    height: 50%;
    display: flex;
    align-items:center;
}

#main-footer-country h2{
    padding: 15px 30px;
    font-size: 15px;
    color: black;
}

#main-footer-nav{
    height:50%;
    display: flex;
    justify-content: space-between;
}

#main-footer-nac-group{
    height: 100%;
    display: flex;
    align-items: center;
}

#main-footer-nac-group a{
    font-size: 14px;
    color: black;
    text-decoration: none;
    margin: 0 12px;
}